<!Doctype html>
<html>
    <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="css/index.css">

    <title>Fantasy League</title>
    <!--Icon-->
    <link rel="icon" type="image/ico" href="images/logo1.jpg" />
    </head>
    <body>
    <nav class="navbar navbar-expand-lg navbar-dark head1 fixed-top">
        <div class="container">
        <a class="navbar-brand" href="#">
            <img src="images/logo.png" alt="no images found">
            </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
            </button>
        <div class="collapse navbar-collapse" id="navbar-Responsive">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item active">
              <a class="nav-link" href="#">Home
                    <span class="sr-only">(current)</span>
                  </a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Games</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Login</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    
        <div class="hero-image">
          <div class="hero-text">
            <h1>Game On</h1>
            <p>Dream Big It Works</p>
            <button class="btn btn-outline-primary btn-lg">Play Now</button>
          </div>
        </div>
        <header class=" text-center py-5 mb-4">
          <div class="container">
            <h1 class="font-weight-light ">Meet the Team</h1>
          </div>
        </header>
        
        <!-- Page Content -->
        <div class="container">
          <div class="row">
            <!-- Team Member 1 -->
            <div class="col-xl-6 col-lg-6 col-md-6 mb-4 " data-toggle="collapse" data-target="#democollapseBtn" aria-expanded="false" aria-controls="democollapseBtn">
              <div class="card border-0 shadow">
                <img src="images/about1.png" class="card-img-top" alt="...">
                <div class="card-body text-center">
                  <h5 class="card-title mb-0">Harsh Jain</h5>
                  <div class="card-text text-black-50">CEO</div>
                </div>
                
              </div>
              <div class="collapse" id="democollapseBtn">
                <div class="card card-body text-left font-italic">
                  A lifelong Manchester United and Indian Cricket Team fan, Harsh completed his engineering from the University of Pennsylvania and MBA from Columbia Business School. Bringing together his love for sports, 
                  gaming and technology, Harsh founded Dream11 in 2008 and pioneered freemium single-match fantasy sports in India in 2012.
                  He is focused on redefining the way Indians engage with sports. This is the second venture for Harsh, having previously launched and successfully led the acquisition of his social media agency Red Digital.
                  He is also the founding Chairman of the Indian Federation of Sports Gaming (IFSG) - Ia self-regulated body formed to protect consumer interests and standardise best practices in the Sports Gaming industry.
                </div>  
            </div>
            </div>
            <!-- Team Member 2 -->
            <div class="col-xl-6 col-lg-6 col-md-5 mb-4 " data-toggle="collapse" data-target="#democollapseBtn1" aria-expanded="false" aria-controls="democollapseBtn1">
              <div class="card border-0 shadow">
                <img src="images/about2.png" class="card-img-top" alt="...">
                <div class="card-body text-center">
                  <h5 class="card-title mb-0">Bhavit</h5>
                  <h5></h5>
                  <div class="card-text text-black-50">COO</div>
                </div>
              </div>
              <div class="collapse" id="democollapseBtn1">
                <div class="card card-body text-left font-italic">
                  Bhavit is an Engineer with an MBA from Bentley University (Boston) and a Diploma in E-commerce strategies from Harvard. Bhavit co-founded Dream11 with Harsh in 2008. As the COO, he is focused on providing the best, most trusted, user-focused experience via operational excellence throughout the company’s processes.
                  Like Harsh, Bhavit is also a Manchester United and Indian cricket team fan. He considers Virat Kohli to be the most inspiring sports person ever. Along with being an avid fantasy sports enthusiast, Bhavit is a voracious reader and a passionate photographer.
                </div>  
            </div>
            </div>
          </div>
          </div>
            <header class=" text-center py-5 mb-4">
              <div class="container">
                <h1 class="font-weight-light ">Upcoming Matches</h1>
              </div>
            </header>
            <!-- page content-->
            <div class="container">
              <div class="row">
                <!-- Matches 1 -->
                <div class="col-xl-4 col-lg-4 col-md-4 mb-4 " data-toggle="collapse" data-target="#democollapseBtn" aria-expanded="false" aria-controls="democollapseBtn">
                  <div class="card border-0 shadow">
                    <img src="images/game1.png" class="card-img-top" alt="...">
                    <div class="card-body text-center">
                      
                      <div class="card-text text-black-50">MATCH 1</div>
                    </div>
                  </div>
                </div>
                <div class="col-xl-4 col-lg-4 col-md-4 mb-4 " data-toggle="collapse" data-target="#democollapseBtn" aria-expanded="false" aria-controls="democollapseBtn">
                  <div class="card border-0 shadow">
                    <img src="images/game2.png" class="card-img-top" alt="...">
                    <div class="card-body text-center">
                      <!-- Matches 2 -->
                      <div class="card-text text-black-50">MATCH 2</div>
                    </div>
                  </div>
                </div>
                <div class="col-xl-4 col-lg-4 col-md-4 mb-4 " data-toggle="collapse" data-target="#democollapseBtn" aria-expanded="false" aria-controls="democollapseBtn">
                  <div class="card border-0 shadow">
                    <img src="images/game3.png" class="card-img-top" alt="...">
                    <div class="card-body text-center">
                      <!-- Matches 3 -->
                      <div class="card-text text-black-50">MATCH 3</div>
                    </div>
                  </div>
                </div>
                <div class="col-xl-4 col-lg-4 col-md-4 mb-4 " data-toggle="collapse" data-target="#democollapseBtn" aria-expanded="false" aria-controls="democollapseBtn">
                  <div class="card border-0 shadow">
                    <img src="images/game4.png" class="card-img-top" alt="...">
                    <div class="card-body text-center">
                      <!-- Matches 4 -->
                      <div class="card-text text-black-50">MATCH 4</div>
                    </div>
                  </div>
                </div>
                <div class="col col-xl-4 col-lg-4 col-md-4 mb-4 " data-toggle="collapse" data-target="#democollapseBtn" aria-expanded="false" aria-controls="democollapseBtn">
                  <div class="card border-0 shadow">
                    <img src="images/game5.png" class="card-img-top" alt="...">
                    <div class="card-body text-center">
                      <!-- Matches 5 -->
                      <div >MATCH 5</div>
                    </div>
                  </div>
                </div>
                <div class="col-xl-4 col-lg-4 col-md-4 mb-4 " data-toggle="collapse" data-target="#democollapseBtn" aria-expanded="false" aria-controls="democollapseBtn">
                  <div class="card border-0 shadow">
                    <img src="images/game6.png" class="card-img-top" alt="...">
                    <div class="card-body text-center">
                      <!-- Matches 6 -->
                      <div class="card-text text-black-50">MATCH 6</div>
                    </div>
                  </div>
                </div>
                <div class="buton1">
                <button class="btn btn-primary btn-lg "><a href="https://www.dream11.com/leagues">MORE MATCHES</a></button>
              </div>
                </div>
                </div>
                <div>
                  <!--FAN SECTION-->
                <header class=" text-center py-5 mb-4">
                    <div class="container">
                      <h2 class="font-weight-light font-italic "><strong>FROM FANS TO FANTASY PLAYERS, THEY ALL LOVE DREAM11</strong> </h2>
                    </div>
                  </header>
                  <div class="container">
                    <div class="row">
                      <!--FAN1-->
                  <div class="card col col-md-4 col-lg-4 col-sm-12 py-2 col-12">
                      <img class="card-img-top" src="images/fan1.png" alt="Card image">
                      <div class="card-body">
                        <p class="card-text ">My view about Dream11 - A perfect platform for fantasy cricket lovers to showcase their skills. Dream11 is a battlefield for fantasy cricket lovers to fight for your glory and to prove themselves.</p>
                        <h6 class="card-title text-center">-<strong>Karun Porwal</strong></h6>
                      </div>
                    </div>
                    <div class="card col col-md-4 col-lg-4 col-sm-12 py-2 col-12">
                       <!--FAN2-->
                        <img class="card-img-top" src="images/fan2.png" alt="Card image">
                        <div class="card-body">
                          <p class="card-text ">I have been playing Dream11 since last 2 years. It’s a great experience to play dream11 with using our cricketing knowledge and skills in right ways to earn some rewards from Dream11.</p>
                          <h6 class="card-title text-center">-<strong>Deepak Kumar</strong></h6>
                        </div>
                      </div>
                      <div class="card col col-md-4 col-lg-4 col-sm-12 py-2 col-12">
                        <!--FAN3-->
                          <img class="card-img-top" src="images/fan3.png" alt="Card image">
                          <div class="card-body">
                            <p class="card-text ">I have been playing on Dream11 for more than 5 years now. My experience has been great. I have never faced any issues with withdrawals. It has been a very smooth ride till now. Cheers!</p>
                            <h6 class="card-title text-center">-<strong>Sharad</strong></h6>
                          </div>
                        </div>
                        </div>
                        </div>
                        <!--NewsLetter-->
              <section class="newsletter-section">
                  <div class="container">
                    <h2>Get Our Application LInk</h2>
                    <form class="newsletter-form">
                      <input type="text" placeholder="ENTER YOUR E-MAIL">
                      <button class="btn btn-outline-primary">Get Link  <img src="images/double-arrow.png" alt="#"/></button>
                    </form>
                  </div>
                </section>
                <!--footer-->
                <footer class="mainfooter" role="contentinfo">
                  <div class="footer-middle">
                  <div class="container">
                    <div class="row">
                      <div class="col-md-4 col-sm-6">
                        <!--Column1-->
                        <div class="footer-pad">
                          <ul class="list-unstyled">
                            <li><a href="#"></a></li>
                            <li><a href="#"><h5>Download App</h5></a></li>
                            <li><a href="#"><h5>How to Play</h5></a></li>
                            <li><a href="#"><h5>Invite Friends</h5></a></li>
                            <li><a href="#"><h5>Fantasy Cricket</h5></a></li>
                          </ul>
                        </div>
                      </div>
                      <div class="col-md-4 col-sm-6">
                        <!--Column2-->
                        <div class="footer-pad">
                          <ul class="list-unstyled">
                            <li><a href="#"><h5>About us</h5></a></li>
                            <li><a href="#"><h5>Jobs</h5></a></li>
                            <li><a href="#"><h5>Helpdesk</h5></a></li>
                            <li><a href="#"><h5>Fairplay</h5></a></li>
                          </ul>
                        </div>
                      </div>
                      <!--Column3-->
                      <div class="col-md-4">
                        <h4>Follow us</h4>
                        <img src="images/follow.png" alt="">
                            			
                    </div>
                    </div>
                  <div class="row">
                    <div class="col-md-12 copy">
                      <!--CopyRight -->
                      <p class="text-center">&copy; Copyright 2019 - Dream 11.  All rights reserved.</p>
                    </div>
                  </div>
                  </div>
                  </div>
                </footer>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    </body>
   </html>